<?php
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //	

// The name of this module
define("_MI_SYSTEM_NAME","Systéme administration");

// A brief description of this module
define("_MI_SYSTEM_DESC","Pour administrer le noyau du site.");

// Names of blocks for this module (Not all module has blocks)
define("_MI_SYSTEM_BNAME2","Bloc utilisateur");
define("_MI_SYSTEM_BNAME3","Bloc connexion");
define("_MI_SYSTEM_BNAME4","Bloc recherche");
define("_MI_SYSTEM_BNAME5","Bloc en attente");
define("_MI_SYSTEM_BNAME6","Bloc menu principal");
define("_MI_SYSTEM_BNAME7","Bloc infos du site");
define("_MI_SYSTEM_BNAME8","Bloc menu principal dynamique");

// Names of admin menu items
define("_MI_SYSTEM_ADMENU1","Banniéres");
define("_MI_SYSTEM_ADMENU2","Blocs");
define("_MI_SYSTEM_ADMENU3","Groupes");
define("_MI_SYSTEM_ADMENU5","Modules");
define("_MI_SYSTEM_ADMENU6","Préférences");
define("_MI_SYSTEM_ADMENU7","Emoticons");
define("_MI_SYSTEM_ADMENU8","Filtre Pseudo/IP");
define("_MI_SYSTEM_ADMENU9","Classement membres");
define("_MI_SYSTEM_ADMENU10","Editer membre");
define("_MI_SYSTEM_ADMENU11","Mail membres");
define("_MI_SYSTEM_ADMENU12", "Trouver membres");
?>